defaultPlacement: end
enableVersioning: true
handle: alumniEntries
name: 'Alumni Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: alumni/_entry
    uriFormat: 'alumni/{slug}'
structure:
  maxLevels: null
  uid: 26927d13-a2fd-4828-acb9-da63aee3bcd8
type: structure
